@charset "utf-8";

/* =======================================

	reset CSS

========================================== */

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
p,
blockquote,
table,
th,
td {
	padding: 0;
	margin: 0;
}

html,
body {
	background: #FFF;
	color: #000;
}

body {
	font-size: 13px;
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

* html body {
	font-size: small;
}

*:first-child+html body {
	font-size: small;
}

img {
	border: 0;
	vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: 500;
}

ul,
dl,
ol {
	text-indent: 0;
}

li {
	list-style: none;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
	font-style: inherit;
	font-weight: inherit;
}

b,
strong {
	font-weight: bold;
}

sup {
	vertical-align: text-top;
}

sub {
	vertical-align: text-bottom;
}

input,
textarea,
select,
b {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

* html input,
* html textarea,
* html select {
	font-size: 100%;
}

*:first-child+html+input,
*:first-child html+textarea,
*:first-child+html select {
	font-size: 100%;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: inherit;
}

th,
td {
	text-align: left;
	vertical-align: top;
}

caption {
	text-align: left;
}

pre,
code,
kbd,
samp,
tt {
	font-family: monospace;
}

* html pre,
* html code,
* html kbd,
* html samp,
* html tt {
	font-size: 100%;
	line-height: 100%;
}

*:first-child+html pre,
*:first-child html+code,
*:first-child html+kbd,
*:first-child+html+samp,
*:first-child+html tt {
	font-size: 108%;
	line-height: 100%;
}

input,
select,
textarea {
	font-size: 100%;
	font-family: Verdana, Helvetica, sans-serif;
}

/* cf
========================================== */

.cf:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
}

* html .cf {
	zoom: 1;
}

/* IE6 */
*:first-child+html .cf {
	zoom: 1;
}

/* IE7 */

/* =======================================

	Structure CSS

========================================== */

a.Banner img {
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}

a.Banner:hover img {
	filter: alpha(opacity=70);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.txt_center {
	text-align: center !important;
	vertical-align: middle;
}

.txt_right {
	text-align: right !important;
}

.txt_left {
	text-align: left !important;
}

.indent {
	padding-left: 1em;
	text-indent: -1em;
}

.bold {
	font-weight: bold !important;
}

.red {
	color: #ff610c !important;
}

.blue {
	color: #15376A !important;
}

.white {
	color: #fff !important;
}

.beni {
	color: #FF5C5C !important;
}

.orange {
	color: #F88F03 !important;
}

.mincho {
	font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.bg_w {
	background: rgba(255, 255, 255, 1);
}

.float_l {
	float: left;
}

.float_r {
	float: right;
}

.clear_both {
	clear: both;
}

.f10 {
	font-size: 10px !important;
}

.f11 {
	font-size: 11px !important;
}

.f12 {
	font-size: 12px !important;
}

.f13 {
	font-size: 13px !important;
}

.f14 {
	font-size: 14px !important;
}

.f15 {
	font-size: 15px !important;
}

.f16 {
	font-size: 16px !important;
}

.f17 {
	font-size: 17px !important;
}

.f18 {
	font-size: 18px !important;
}

.f19 {
	font-size: 19px !important;
}

.f20 {
	font-size: 20px !important;
}

.f21 {
	font-size: 21px !important;
}

.f22 {
	font-size: 22px !important;
}

.f23 {
	font-size: 23px !important;
}

.f24 {
	font-size: 24px !important;
}

.f25 {
	font-size: 25px !important;
}

.f26 {
	font-size: 26px !important;
}

.f27 {
	font-size: 27px !important;
}

.f28 {
	font-size: 28px !important;
}

.f29 {
	font-size: 29px !important;
}

.f30 {
	font-size: 30px !important;
}

.f31 {
	font-size: 31px !important;
}

.f32 {
	font-size: 32px !important;
}

.f33 {
	font-size: 33px !important;
}

@media (max-width: 480px) and (min-width: 0px) {
	.f10 {
		font-size: 8px !important;
	}

	.f11 {
		font-size: 9px !important;
	}

	.f12 {
		font-size: 10px !important;
	}

	.f13 {
		font-size: 11px !important;
	}

	.f14 {
		font-size: 12px !important;
	}

	.f15 {
		font-size: 13px !important;
	}

	.f16 {
		font-size: 14px !important;
	}

	.f17 {
		font-size: 15px !important;
	}

	.f18 {
		font-size: 16px !important;
	}

	.f19 {
		font-size: 17px !important;
	}

	.f20 {
		font-size: 18px !important;
	}

	.f21 {
		font-size: 19px !important;
	}

	.f22 {
		font-size: 20px !important;
	}

	.f23 {
		font-size: 21px !important;
	}

	.f24 {
		font-size: 22px !important;
	}

	.f25 {
		font-size: 23px !important;
	}

	.f26 {
		font-size: 24px !important;
	}

	.f27 {
		font-size: 25px !important;
	}

	.f28 {
		font-size: 26px !important;
	}

	.f29 {
		font-size: 27px !important;
	}

	.f30 {
		font-size: 28px !important;
	}

	.f31 {
		font-size: 29px !important;
	}

	.f32 {
		font-size: 30px !important;
	}

	.f33 {
		font-size: 31px !important;
	}
}

.bb {
	border-bottom: 1px solid #ccc;
}

/* =======================================

	margin / padding

========================================== */

.mb0 {
	margin-bottom: 0px !important;
}

.mb5 {
	margin-bottom: 5px !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.mb15 {
	margin-bottom: 15px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.mb25 {
	margin-bottom: 25px !important;
}

.mb30 {
	margin-bottom: 30px !important;
}

.mb35 {
	margin-bottom: 35px !important;
}

.mb40 {
	margin-bottom: 40px !important;
}

.mb45 {
	margin-bottom: 45px !important;
}

.mb50 {
	margin-bottom: 50px !important;
}

.mb60 {
	margin-bottom: 60px !important;
}

.mb70 {
	margin-bottom: 70px !important;
}

.mb80 {
	margin-bottom: 80px !important;
}

.mb90 {
	margin-bottom: 90px !important;
}

.mb100 {
	margin-bottom: 100px !important;
}

.mb150 {
	margin-bottom: 150px !important;
}

.mb1em {
	margin-bottom: 1em !important;
}

.pd0 {
	padding: 0 !important;
}

.pt70 {
	padding-top: 70px !important;
}

.mb0 {
	margin-bottom: 0px !important;
}

.mb5 {
	margin-bottom: 5px !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.mb15 {
	margin-bottom: 15px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.mb25 {
	margin-bottom: 25px !important;
}

.mb30 {
	margin-bottom: 30px !important;
}

.mb35 {
	margin-bottom: 35px !important;
}

.mb40 {
	margin-bottom: 40px !important;
}

.mb45 {
	margin-bottom: 45px !important;
}

.mb50 {
	margin-bottom: 50px !important;
}

.mb60 {
	margin-bottom: 60px !important;
}

.mb70 {
	margin-bottom: 70px !important;
}

.mb80 {
	margin-bottom: 80px !important;
}

.mb90 {
	margin-bottom: 90px !important;
}

.mb100 {
	margin-bottom: 100px !important;
}

.mb150 {
	margin-bottom: 150px !important;
}

@media (max-width: 480px) and (min-width: 0px) {
	.mb10 {
		margin-bottom: 3% !important;
	}

	.mb15 {
		margin-bottom: 3% !important;
	}

	.mb20 {
		margin-bottom: 5% !important;
	}

	.mb25 {
		margin-bottom: 5% !important;
	}

	.mb30 {
		margin-bottom: 5% !important;
	}

	.mb35 {
		margin-bottom: 5% !important;
	}

	.mb40 {
		margin-bottom: 5% !important;
	}

	.mb45 {
		margin-bottom: 5% !important;
	}

	.mb50 {
		margin-bottom: 10% !important;
	}

	.mb60 {
		margin-bottom: 10% !important;
	}

	.mb70 {
		margin-bottom: 15% !important;
	}

	.mb80 {
		margin-bottom: 15% !important;
	}

	.mb90 {
		margin-bottom: 15% !important;
	}

	.mb100 {
		margin-bottom: 15% !important;
	}

	.mb150 {
		margin-bottom: 15% !important;
	}

	.pt70 {
		padding-top: 10% !important;
	}

	.adjust {
		padding: 0 5%;
	}
}

.ml0 {
	margin-left: 0px !important;
}

.ml5 {
	margin-left: 5px !important;
}

.ml10 {
	margin-left: 10px !important;
}

.ml15 {
	margin-left: 15px !important;
}

.ml20 {
	margin-left: 20px !important;
}

.ml25 {
	margin-left: 25px !important;
}

.ml30 {
	margin-left: 30px !important;
}

.ml35 {
	margin-left: 35px !important;
}

.ml40 {
	margin-left: 40px !important;
}

.ml45 {
	margin-left: 45px !important;
}

.ml50 {
	margin-left: 50px !important;
}

.ml60 {
	margin-left: 60px !important;
}

.ml70 {
	margin-left: 70px !important;
}

.ml80 {
	margin-left: 80px !important;
}

.ml90 {
	margin-left: 90px !important;
}

.ml100 {
	margin-left: 100px !important;
}

.ml150 {
	margin-left: 150px !important;
}

.ml1em {
	margin-left: 1em !important;
}

.ml0 {
	margin-left: 0px !important;
}

.ml5 {
	margin-left: 5px !important;
}

.ml10 {
	margin-left: 10px !important;
}

.ml15 {
	margin-left: 15px !important;
}

.ml20 {
	margin-left: 20px !important;
}

.ml25 {
	margin-left: 25px !important;
}

.ml30 {
	margin-left: 30px !important;
}

.ml35 {
	margin-left: 35px !important;
}

.ml40 {
	margin-left: 40px !important;
}

.ml45 {
	margin-left: 45px !important;
}

.ml50 {
	margin-left: 50px !important;
}

.ml60 {
	margin-left: 60px !important;
}

.ml70 {
	margin-left: 70px !important;
}

.ml80 {
	margin-left: 80px !important;
}

.ml90 {
	margin-left: 90px !important;
}

.ml100 {
	margin-left: 100px !important;
}

.ml150 {
	margin-left: 150px !important;
}

@media (max-width: 480px) and (min-width: 0px) {
	.ml10 {
		margin-left: 3% !important;
	}

	.ml15 {
		margin-left: 3% !important;
	}

	.ml20 {
		margin-left: 5% !important;
	}

	.ml25 {
		margin-left: 5% !important;
	}

	.ml30 {
		margin-left: 5% !important;
	}

	.ml35 {
		margin-left: 5% !important;
	}

	.ml40 {
		margin-left: 5% !important;
	}

	.ml45 {
		margin-left: 5% !important;
	}

	.ml50 {
		margin-left: 10% !important;
	}

	.ml60 {
		margin-left: 10% !important;
	}

	.ml70 {
		margin-left: 15% !important;
	}

	.ml80 {
		margin-left: 15% !important;
	}

	.ml90 {
		margin-left: 15% !important;
	}

	.ml100 {
		margin-left: 15% !important;
	}

	.ml150 {
		margin-left: 15% !important;
	}
}

.z-ind0 {
	z-index: 0;
}

.z-ind1 {
	z-index: 1;
}

.z-ind2 {
	z-index: 2;
}

.z-ind3 {
	z-index: 3;
}

.z-ind4 {
	z-index: 4;
}

.z-ind5 {
	z-index: 5;
}

.z-ind6 {
	z-index: 6;
}

.z-ind7 {
	z-index: 7;
}


.pb0 {
	padding-bottom: 0 !important;
}

/* =======================================
	form
========================================== */

.contact_form {
	margin-bottom: 50px;
}

.contact_form table {
	margin-bottom: 30px;
	border-top: 1px solid #ccc;
	width: 100%;
}

.contact_form table tbody tr {
	border-bottom: 1px solid #afafaf;
}

.contact_form table tbody tr th {
	vertical-align: top;
	padding: 24px;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	width: 24.5%;
}

.contact_form table tbody tr td {
	vertical-align: top;
	padding: 24px;
}

.contact_form table tbody tr td select {
	padding: 0;
	font-size: 14px;
	width: 400px;
	padding: 11px;
}


span.gray {
	color: #afafaf;
	font-size: 14px;
	margin: 15px 0 0 15px;
	display: inline-block;
}

.contact_form table tbody tr td label {
	margin-right: 10px;
}

.textarea1 {
	box-sizing: border-box;
	padding: 10px;
	width: 400px !important;
	height: 200px !important;
	border: 1px solid #afafaf;
}

.input1,
.input2 {
	padding: 11px;
	width: 370px;
	font-size: 14px;
	border: 1px solid #afafaf;
}

.input1 input[type="text"],
.input2 input[type="text"] {
	font-size: 14px;
}


input::placeholder {
	color: #a9a9a9;
}

/* IE */
input:-ms-input-placeholder {
	color: #a9a9a9;
}

/* Edge */
input::-ms-input-placeholder {
	color: #a9a9a9;
}


.input2 {
	width: 400px;
}

.contact_form table tbody tr th span {
	margin-left: 10px;
}

.contact_form div.privacy_btn {
	background: #F3F4EF;
	padding: 20px;
	margin-bottom: 20px;
}

.contact_form div.privacy_btn p {
	margin-bottom: 20px;
}

.contact_form button.btn1 {
	width: 340px;
	box-sizing: border-box;
	padding: 20px 0;
	text-align: center;
	margin: auto;
	font-size: 16px;
	cursor: pointer;
}

@media (max-width: 600px) and (min-width: 0px) {
	.contact_form {
		padding: 0 5%;
		margin-bottom: 10%;
	}

	.contact_form table {
		margin-bottom: 5%;
		border-top: 1px solid #ccc;
		width: 100%;
		display: block;
	}

	.contact_form table thead {
		display: block;
	}

	.contact_form table tbody {
		display: block;
	}

	.contact_form table tbody tr {
		display: block;
	}

	.contact_form table tbody tr {
		border-bottom: 1px solid #ccc;
	}

	.contact_form table tbody tr:after {
		display: block;
		clear: both;
		content: "";
	}

	.contact_form table tbody tr th {
		padding: 3%;
		vertical-align: middle;
		/* background: #ffffff; */
		width: 100%;
		box-sizing: border-box;
		float: none;
		display: block;
	}

	.contact_form table tbody tr td {
		padding: 0 0% 5%;
		vertical-align: middle;
		float: none;
		display: block;
		width: 100%;
	}

	.contact_form table tbody tr td label {
		margin-right: 10px;
	}

	.textarea1 {
		box-sizing: border-box;
		padding: 3%;
		height: 10em;
		width: 94% !important;
	}

	.input1,
	.input2 {
		box-sizing: border-box;
		padding: 3%;
		width: 94%;
	}

	.input2 {
		width: 94%;
	}

	.contact_form table tbody tr th span {
		margin-left: 10px;
	}

	.contact_form div.privacy_btn {
		background: #F3F4EF;
		padding: 5%;
		margin-bottom: 5%;
	}

	.contact_form div.privacy_btn p {
		margin-bottom: 5%;
	}

	.contact_form button.btn1 {
		width: 100%;
		box-sizing: border-box;
		padding: 5% 0;
		text-align: center;
		margin: auto;
		font-size: 16px;
		cursor: pointer;
	}

	.contact_form table tbody tr td select {
		padding: 0;
		width: 94%;
		padding: 3%;
	}

	form#mailformpro label {
		border-radius: 3px;
		margin: 3px;
		display: inline-block;
		white-space: normal !important;
	}

	.mfp_element_all {
		max-width: 100% !important;
	}
}

/* お客様の声 */
select.nopc.columYear {
	width: 90%;
	margin: 5% 5%;
	padding: 2%;
}

/* ==========================================
   百楽サイト統合用の追加CSS
========================================== */

/* 翻訳モジュールや固定帯を最前面に */
header,
.pc_header,
.footer_fixing,
.stt-lang-select {
	z-index: 99999 !important;
}

/* ==========================================
   百楽（親サイト）のグローバルスタイルをリセット
   （※ #wb_wrap の中だけに適用される安全な記述）
========================================== */
#wb_wrap main,
#wb_wrap section {
	padding-top: 0;
	margin-top: 0;
}

#wb_wrap section#contents {
	padding: 120px 0;
}

@media (max-width: 600px) and (min-width: 0px) {

	#wb_wrap section#contents {
		padding-top: 0;
	}
}